# fdf_set_encoding

(PHP 4 >= 4.0.7, PHP 5, PHP 7)

fdf_set_encoding — Sets FDF character encoding

### Description

fdf_set_encoding ( resource `$fdf_document` , string `$encoding` ) : bool

Sets the character encoding for the FDF document.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`encoding`

  The encoding name. The following values are supported: "Shift-JIS", "UHC", "GBK" and "BigFive".

  An empty string resets the encoding to the default PDFDocEncoding/Unicode scheme.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.